ul.datasets {
    list-style: none;
}
.datasets li.item {
    position: relative;
    list-style-type: none;
    padding-left: 0.8rem;
    padding-top: 0.4rem;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
}
.datasets li.item:hover {
    background-color: #72791c;
    color: #fff;
}
.datasets li.item i {
    padding-left: 0.1rem;
    padding-right: 0.3rem;
    font-size: 1.2rem;
}
.datasets li.item .file-info {
    font-size: 0.6rem;
}
.directory-meta {
    padding-bottom: 0.4rem;
}
.directory-meta a::before {
    content: "/";
    padding-right: 0.2rem;
}
.directory-meta a {
    padding-left: 0.2rem;
}